{% extends 'base.html' %}
{% load static %}
{% block content %}

<div class="container" style="padding:0;">
    <form>
        <div class="form-group row">    
            <input type="text" class="form-control" id="search" placeholder="Put keyword that you want to find">
        </div>
    </form>

    <div class="card-group" style="padding: 0; align-items: center; margin-right: auto; width : 100%; margin-left : auto;">
        <div id="resultsearch">
        
        </div>
    </div>
    
</div>

{% endblock  %}

{% block script %}
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="{% static 'js/pencarian.js' %}"></script>
{% endblock  %}